#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 dhall-docs
version:              1.0.12
visibility:           public
id:                   dhall-docs-1.0.12-JbPOlesrKHs7jo4Da7Rh2f
key:                  dhall-docs-1.0.12-JbPOlesrKHs7jo4Da7Rh2f
license:              BSD-3-Clause
copyright:            2020 Germán Robayo
maintainer:           GenuineGabriella@gmail.com
author:               Germán Robayo
synopsis:             Generate HTML docs from a dhall package
description:
    Use this package if you want to create HTML documentation from your dhall
    packages:

    * See the "Dhall.Docs" module if you want to use this package as a library

    * Use the @dhall-docs@ program from this package if you want an executable

    The "Dhall.Docs" module also contains instructions for how to use this package

category:             Compiler
abi:                  7d924ed15fd1046fe7ccf6ee20238adb
exposed:              True
exposed-modules:      Dhall.Docs Dhall.Docs.Core
hidden-modules:
    Dhall.Docs.CodeRenderer Dhall.Docs.Comment Dhall.Docs.Embedded
    Dhall.Docs.Html Dhall.Docs.Markdown Dhall.Docs.Store
    Dhall.Docs.Util Paths_dhall_docs

import-dirs:          /usr/lib/ghc-9.4.8/site-local/dhall-docs-1.0.12
library-dirs:         /usr/lib/ghc-9.4.8/site-local/dhall-docs-1.0.12
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/dhall-docs-1.0.12
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-docs
hs-libraries:         HSdhall-docs-1.0.12-JbPOlesrKHs7jo4Da7Rh2f
depends:
    base-4.17.2.1 base16-bytestring-1.0.2.0-6rbdoCG2msdTv6IBDA7o9
    bytestring-0.11.5.3 containers-0.6.7
    cryptohash-sha256-0.11.102.1-J8QVa5fPuPALjayzRZIKi
    dhall-1.42.1-9HuRIA4slZYDbh1ZMjJQMZ directory-1.3.7.1
    file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU filepath-1.4.2.2
    lens-family-core-2.1.3-Ij4qXDXH4U49wX5TL83dlV
    lucid-2.11.20230408-I9P8rDh8Y1O5rJuorTid0
    megaparsec-9.6.1-8648askGGYL4sSdjKKAh81
    mmark-0.0.7.6-CNc6SqEkm9j6zXxQk7Z4FO mtl-2.2.2
    optparse-applicative-0.17.1.0-GJejBEZRufe1ghPqBo6gVT
    path-0.9.5-AOqGBFNuaEZI3NLhLaq2CR
    path-io-1.8.2-1K7yXU8BUenF1bnzHkeC8s
    prettyprinter-1.7.1-4OcwRcmh1Ti4mxDY1eEOeZ text-2.0.2
    transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/dhall-docs/html/dhall-docs.haddock
haddock-html:         /usr/share/doc/dhall-docs/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

